[Source Media Descriptions]
	"1", "disk1", "cisppp.tx_", "."

[Default File Settings]
"STF_BACKUP"     = ""
"STF_COPY"       = "YES"
"STF_DECOMPRESS" = "YES"
"STF_OVERWRITE"  = "ALWAYS"
"STF_READONLY"   = "YES"
"STF_ROOT"       = ""
"STF_SETTIME"    = "YES"
"STF_TIME"       = "0"
"STF_VITAL"      = "YES"

[Files]
	1, cisppp.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1714,,,,,
	1, compusrv.txt,,,, 1995-06-02,,,, !READONLY,,,,,, 860,,,,,
	1, cyberspc.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1884,,,,,
	1, faq,,,, 1995-09-23, !DECOMPRESS,,, !READONLY,,,,,, 1903,,,,,
	1, file_id.diz,,,, 1995-09-16, !DECOMPRESS,,, !READONLY,,,,,, 454,,,,,
	1, isi-2.dll,,,, 1995-09-02,,,, !READONLY,,,,,, 55808,,,,,
	1, isi.dll,,,, 1995-08-28,,,, !READONLY,,,,,, 102400,,,,,
	1, isiprint.dll,,,, 1995-09-21,,,, !READONLY,,,,,, 26112,,,,,
	1, isistat.dll,,,, 1995-09-21,,,, !READONLY,,,,,, 8192,,,,,
	1, isitools.dll,,,, 1995-09-15,,,, !READONLY,,,,,, 13824,,,,,
	1, isivideo.dll,,,, 1995-09-21,,,, !READONLY,,,,,, 28672,,,,,
	1, license.hlp,,,, 1995-07-10,,,, !READONLY,,,,,, 15809,,,,,
	1, localnet.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 1094,,,,,
	1, modems.ini,,,, 1995-05-05,,,, !READONLY,,,,,, 41541,,,,,
	1, neosoft.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 567,,,,,
	1, neosoft1.txt,,,, 1995-09-05,,,, !READONLY,,,,,, 2091,,,,,
	1, netcom.txt,,,, 1995-09-08,,,, !READONLY,,,,,, 1887,,,,,
	1, netedit.c,,,, 1995-08-06,,,, !READONLY,,,,,, 2434,,,,,
	1, netftpd.exe,,,, 1995-09-22,,,, !READONLY,,,,,, 64000,,,,,
	1, netprint,,,, 1995-08-04,,,, !READONLY,,,,,, 126,,,,,
	1, netterm.exe,,,, 1995-09-23,,,, !READONLY,,,,,, 190976,,,,,
	1, netterm.hlp,,,, 1995-09-22,,,, !READONLY,,,,,, 57236,,,,,
	1, netterm.ini,,,, 1995-09-23, !DECOMPRESS,,, !READONLY,,,,,, 13171,,,,,
	1, order.wri,,,, 1995-09-10,,,, !READONLY,,,,,, 5888,,,,,
	1, packing,,,, 1995-09-23, !DECOMPRESS,,, !READONLY,,,,,, 1261,,,,,
	1, password,,,, 1995-09-13,,,, !READONLY,,,,,, 31,,,,,
	1, readme,,,, 1995-09-23, !DECOMPRESS,,, !READONLY,,,,,, 4351,,,,,
	1, unix.txt,,,, 1995-05-02,,,, !READONLY,,,,,, 150,,,,,
